Thanks Clay,

Hopefully from now on we will start to see more user questions related to 0.93/trunk and less from 0.20.5 :-).

Adrian.

The Web Maestro wrote:
On 6/7/07, Adrian Cumiskey <[EMAIL PROTECTED]> wrote:
I have attached a patch file to update the descriptions to something
which maybe better communicates to potential new FOP users which version
of FOP we recommend they adopt in their environments.  Please feel free
of course to amend these descriptions, I have provided them just for
illustration.

Adrian.

Patch applied. The change will show up on the site after the next site
generation. Thank you Adrian.

Web Maestro Clay


Reply via email to